#!/bin/sh
# Handle the move of arch-independent Resources to /usr/share as dpkg
# will not replace a real directory with a symlink.
# FIXME: Remove during the jessie+1 cycle.

set -e
set -u

RESDIR=/usr/lib/GNUstep/Applications/VolumeControl.app/Resources

if [ "$1" = "upgrade" ] || [ "$1" = "install" ]; then
    if [ -d $RESDIR ] && [ ! -L $RESDIR ]; then
	rm -rf $RESDIR
    fi
fi

#DEBHELPER#

exit 0
